.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.033000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.319748px;}
.ls2{letter-spacing:-0.310156px;}
.ls9{letter-spacing:-0.008799px;}
.lsc{letter-spacing:-0.003197px;}
.ls7{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.003197px;}
.ls5{letter-spacing:0.006395px;}
.ls1{letter-spacing:0.009592px;}
.ls4{letter-spacing:0.012790px;}
.ls6{letter-spacing:0.015987px;}
.ls0{letter-spacing:0.019185px;}
.lsa{letter-spacing:0.035921px;}
.lsb{letter-spacing:0.038370px;}
.ls8{letter-spacing:0.043903px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.675480px;}
.ws4{word-spacing:-1.627517px;}
.ws5{word-spacing:-1.547580px;}
.ws19{word-spacing:-1.218240px;}
.ws18{word-spacing:-1.199055px;}
.ws17{word-spacing:-0.725828px;}
.ws16{word-spacing:-0.700248px;}
.ws10{word-spacing:-0.524387px;}
.ws11{word-spacing:-0.502004px;}
.wsb{word-spacing:-0.083134px;}
.wsa{word-spacing:-0.073542px;}
.ws14{word-spacing:-0.063950px;}
.ws1a{word-spacing:-0.041567px;}
.wsc{word-spacing:-0.028777px;}
.ws0{word-spacing:-0.019185px;}
.wsf{word-spacing:-0.012790px;}
.ws1{word-spacing:-0.009592px;}
.ws7{word-spacing:-0.006395px;}
.ws6{word-spacing:-0.003197px;}
.ws9{word-spacing:0.000000px;}
.ws8{word-spacing:0.006395px;}
.ws12{word-spacing:0.012790px;}
.wse{word-spacing:0.019185px;}
.ws1b{word-spacing:0.031975px;}
.ws13{word-spacing:0.044765px;}
.ws2{word-spacing:0.047962px;}
.ws15{word-spacing:0.060752px;}
.wsd{word-spacing:0.105585px;}
._0{margin-left:-3.584375px;}
._1{margin-left:-2.238236px;}
._3{margin-left:-1.189463px;}
._6{width:1.055168px;}
._4{width:14.471010px;}
._2{width:44.624031px;}
._7{width:89.024238px;}
._5{width:90.565424px;}
._8{width:109.440148px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.974800px;}
.fs2{font-size:35.943200px;}
.fs3{font-size:39.912000px;}
.fs4{font-size:43.993600px;}
.fs0{font-size:63.949600px;}
.y0{bottom:22.761905px;}
.y19{bottom:93.323810px;}
.y18{bottom:132.850540px;}
.y14{bottom:189.304802px;}
.y13{bottom:209.758008px;}
.y12{bottom:230.276717px;}
.y11{bottom:262.151040px;}
.y10{bottom:294.025363px;}
.yf{bottom:314.544072px;}
.ye{bottom:346.418395px;}
.yd{bottom:366.871601px;}
.yc{bottom:411.649958px;}
.y17{bottom:690.252783px;}
.y16{bottom:724.385129px;}
.y15{bottom:758.517474px;}
.yb{bottom:810.911750px;}
.ya{bottom:865.561231px;}
.y9{bottom:888.337962px;}
.y8{bottom:926.273904px;}
.y7{bottom:958.148227px;}
.y6{bottom:990.022550px;}
.y5{bottom:1021.896873px;}
.y4{bottom:1053.771196px;}
.y3{bottom:1076.547927px;}
.y2{bottom:1099.324658px;}
.y1{bottom:1137.263518px;}
.h9{height:21.838788px;}
.h8{height:22.094587px;}
.ha{height:22.761905px;}
.h5{height:23.597402px;}
.h3{height:23.981100px;}
.h4{height:29.295408px;}
.h7{height:29.934000px;}
.h6{height:32.291302px;}
.h2{height:46.939006px;}
.h1{height:1229.142857px;}
.h0{height:1354.333333px;}
.w2{width:729.519048px;}
.w1{width:761.385714px;}
.w0{width:956.000000px;}
.x0{left:96.738095px;}
.x4{left:101.169921px;}
.x1{left:109.687086px;}
.x2{left:134.657380px;}
.x3{left:145.819995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.187300pt;}
.ls2{letter-spacing:-0.181681pt;}
.ls9{letter-spacing:-0.005154pt;}
.lsc{letter-spacing:-0.001873pt;}
.ls7{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.001873pt;}
.ls5{letter-spacing:0.003746pt;}
.ls1{letter-spacing:0.005619pt;}
.ls4{letter-spacing:0.007492pt;}
.ls6{letter-spacing:0.009365pt;}
.ls0{letter-spacing:0.011238pt;}
.lsa{letter-spacing:0.021041pt;}
.lsb{letter-spacing:0.022476pt;}
.ls8{letter-spacing:0.025717pt;}
.ws3{word-spacing:-0.981452pt;}
.ws4{word-spacing:-0.953357pt;}
.ws5{word-spacing:-0.906532pt;}
.ws19{word-spacing:-0.713613pt;}
.ws18{word-spacing:-0.702375pt;}
.ws17{word-spacing:-0.425171pt;}
.ws16{word-spacing:-0.410187pt;}
.ws10{word-spacing:-0.307172pt;}
.ws11{word-spacing:-0.294061pt;}
.wsb{word-spacing:-0.048698pt;}
.wsa{word-spacing:-0.043079pt;}
.ws14{word-spacing:-0.037460pt;}
.ws1a{word-spacing:-0.024349pt;}
.wsc{word-spacing:-0.016857pt;}
.ws0{word-spacing:-0.011238pt;}
.wsf{word-spacing:-0.007492pt;}
.ws1{word-spacing:-0.005619pt;}
.ws7{word-spacing:-0.003746pt;}
.ws6{word-spacing:-0.001873pt;}
.ws9{word-spacing:0.000000pt;}
.ws8{word-spacing:0.003746pt;}
.ws12{word-spacing:0.007492pt;}
.wse{word-spacing:0.011238pt;}
.ws1b{word-spacing:0.018730pt;}
.ws13{word-spacing:0.026222pt;}
.ws2{word-spacing:0.028095pt;}
.ws15{word-spacing:0.035587pt;}
.wsd{word-spacing:0.061849pt;}
._0{margin-left:-2.099634pt;}
._1{margin-left:-1.311101pt;}
._3{margin-left:-0.696756pt;}
._6{width:0.618090pt;}
._4{width:8.476742pt;}
._2{width:26.139600pt;}
._7{width:52.148089pt;}
._5{width:53.050876pt;}
._8{width:64.107200pt;}
.fs1{font-size:18.730008pt;}
.fs2{font-size:21.054594pt;}
.fs3{font-size:23.379414pt;}
.fs4{font-size:25.770310pt;}
.fs0{font-size:37.460017pt;}
.y0{bottom:13.333333pt;}
.y19{bottom:54.666667pt;}
.y18{bottom:77.820400pt;}
.y14{bottom:110.889842pt;}
.y13{bottom:122.870800pt;}
.y12{bottom:134.890127pt;}
.y11{bottom:153.561279pt;}
.y10{bottom:172.232430pt;}
.yf{bottom:184.251758pt;}
.ye{bottom:202.922909pt;}
.yd{bottom:214.903867pt;}
.yc{bottom:241.133867pt;}
.y17{bottom:404.332174pt;}
.y16{bottom:424.326017pt;}
.y15{bottom:444.319859pt;}
.yb{bottom:475.011067pt;}
.ya{bottom:507.023315pt;}
.y9{bottom:520.365333pt;}
.y8{bottom:542.587224pt;}
.y7{bottom:561.258376pt;}
.y6{bottom:579.929527pt;}
.y5{bottom:598.600679pt;}
.y4{bottom:617.271830pt;}
.y3{bottom:630.613848pt;}
.y2{bottom:643.955867pt;}
.y1{bottom:666.179467pt;}
.h9{height:12.792596pt;}
.h8{height:12.942436pt;}
.ha{height:13.333333pt;}
.h5{height:13.822746pt;}
.h3{height:14.047506pt;}
.h4{height:17.160490pt;}
.h7{height:17.534561pt;}
.h6{height:18.915407pt;}
.h2{height:27.495652pt;}
.h1{height:720.000000pt;}
.h0{height:793.333333pt;}
.w2{width:427.333333pt;}
.w1{width:446.000000pt;}
.w0{width:560.000000pt;}
.x0{left:56.666667pt;}
.x4{left:59.262715pt;}
.x1{left:64.251850pt;}
.x2{left:78.878800pt;}
.x3{left:85.417570pt;}
}
